<router-outlet></router-outlet>
<link rel="import" href="../../styles.css">
<!-- vista para crear empleado -->
<div class="content">
    <div>
        <h1>Editar Estudiante</h1>
        <div class="form-group" hidden >
            <input [(ngModel)]="Usuario.id" type="text" class="form-control" required value="{{Usuario.id}}" id="id" name="id">
          </div>
        <div class="form-group">
          <label for="primer_nombre">Nombre</label>
          <input [(ngModel)]="Usuario.primer_nombre" type="text" class="form-control" required value="{{Usuario.primer_nombre}}" id="primer_nombre" name="nombre">
        </div>
        <div class="form-group">
            <label for="primer_apellido">Apellido</label>
            <input [(ngModel)]="Usuario.primer_apellido" type="text" class="form-control" required value="{{Usuario.primer_apellido}}" id="primer_apellido" name="primer_apellido">
        </div>
        <div class="form-group">
            <label for="identificacion">identificacion</label>
            <input [(ngModel)]="Usuario.identificacion" type="number" class="form-control" required value="{{Usuario.identificacion}}" id="identificacion" name="identificacion">
        </div>
        <button (click)="editarUsuario()" class="btn btn-primary">Guardar</button>
    </div>
</div>